body{
  padding: 5%;
}

#periwinkle{
  background: #36428e;
  width: 80vmin;
  height: 80vmin;
  margin: 0 auto;
  position: relative;
}

#dusty-blue1{
  background: #20254f;
  top: 0;
  left: 20%;
  width: 64vmin;
  height: 80vmin;
  position: absolute;
}

#blue-moss1{
  background: #2b4261;
  top: 0;
  left: 13%;
  width: 62vmin;
  height: 80vmin;
  position: absolute;
}

#cream{
  background: #fde399;
  top: 0;
  left: 15%;
  width: 10vmin;
  height: 80vmin;
  position: absolute;
}

#indigo{
  background: #222655;
  top: 0;
  left: 82%;
  width: 10vmin;
  height: 80vmin;
  position: absolute;
}

#starburst{
  background: #eb9a6b;
  top: 0;
  left: 90%;
  width: 10vmin;
  height: 80vmin;
  position: absolute;
}

#scab{
  background: #795966;
  top: 0;
  left: 87%;
  width: 10vmin;
  height: 80vmin;
  position: absolute;
}

#dusty-blue2{
  background: #20254f;
  top: 0;
  left: 90%;
  width: 9vmin;
  height: 80vmin;
  position: absolute;
}